#gamelab-logo {
    max-width: 6%;
    height: auto;
}

#dlsu-css-logo {
    max-width: 15%;
    height: auto;
}
#play-area{
    max-width: 70%;
    height: auto;
}

#puzzle-img-resize {
    max-width: 60%;
    height: auto;
}

.logos-div {
    margin: 0 0 1rem 0;
}

.justify-text {
    text-align: justify;
}